
.cart-link-mobile{
	float: right;
    margin-top: 13px;
    margin-right: 50px;
	
}

.nav-link, .cart-link-mobile{
	color:#000;
}

.nav-link:hover, .cart-link-mobile:hover, .navigation-bar .nav-link:hover, .current_page_item a, a:hover{
	color:#8E8259;
  text-decoration: none;
	/*text-decoration: underline;*/
}

.homepage-element a{
	color:#000;
	text-decoration: none;
  position: relative;
  display: inline-block;
}

.homepage-element a:hover{
	color:#000;
	text-decoration: none;
}

.mobile-nav-button {
    width: 17px;
    height: 9px;
    margin-top: 20px;
    margin-right: 10px;
    float: right;
}

.mobile-nav-button span {
    display: block;
    height: 1px;
    background: #000;
}

.mobile-nav-button span+span {
    margin-top: 3px;
}

.navigation-bar .nav-link{
	padding: 8px 2px;
}

.container-top-menu{
	width: 100%;
	justify-content: center;
    align-items: center;        /* for single line flex container */
    align-content: center; 
    letter-spacing: 0.1px;
}
.left-menu{
	text-align: center;
}

.right-menu{
	text-align: right;
}


.container-top-menu ul, footer ul {
	list-style: none;
	padding: 0;
	margin:0;
}

.container-top-menu ul li{
	display: inline-block;
}


.homepage-element{
	position: relative;
	float: left;
}


@media (min-width: 768px){

  .bounce-up {
    opacity: 0;
    -moz-transition: all 700ms ease-out;
    -webkit-transition: all 700ms ease-out;
    -o-transition: all 700ms ease-out;
    transition: all 700ms ease-out;
    -moz-transform: translate3d(0px, 100px, 0px);
    -webkit-transform: translate3d(0px, 100px, 0px);
    -o-transform: translate(0px, 100px);
    -ms-transform: translate(0px, 100px);
    transform: translate3d(0px, 100, 0px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .bounce-up.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
  }
}

.search-li {
    
    border:0;
}

.search-li:hover .field.form-control, .search-li.hover .field.form-control{
    border-color: #fff;
}

.search-li:hover .field.form-control, .search-li.hover .field.form-control {
    visibility: visible;
    border-radius: 0px;
    border-color: #fff;
    border:0;
    border-bottom: black 1px solid;

}

.search-li .input-group{
  display: inline-block;
}
.search-li .btn-primary {
    border: none;
    background-color: rgba(255,255,255,0);
    color:#000;
}


.search-li .field.form-control, .top-bar .field.form-control {
    visibility: hidden;
    border-color: #fff;
    border-radius: 0px;
    border:0;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
    position: absolute;
    background-image: url('../img/arrow_search.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 15px;
}


.search-li .btn-primary:not(:disabled):not(.disabled).active, .search-li .btn-primary:not(:disabled):not(.disabled):active, .search-li  .show>.btn-primary.dropdown-toggle{
  color: #000;
  background-color: #fff;
  border-color: #fff;
  border:0;
}


.search-li .form-control:focus, .search-li .btn-primary:not(:disabled):not(.disabled).active:focus, .search-li .btn-primary:not(:disabled):not(.disabled):active:focus, .search-li .show>.btn-primary.dropdown-toggle:focus, .search-li .btn-primary.focus, .search-li .btn-primary:focus{
   -webkit-box-shadow: 0 0 0 0.2rem rgba(111,49,205,.0);
   box-shadow: 0 0 0 0.2rem rgba(111,49,205,.0);

}


